Pango::AttrGravityHint(3pm)

NAME
Pango::AttrGravityHint - Pango gravity hint attribute

METHODS

  attribute = Pango::AttrGravityHint->new ($hint, ...)

•   $hint (Pango::GravityHint)

•   ... (list)

Since: pango 1.16

  gravityhint = $attr->value (...)

•   ... (list)

Since: pango 1.16

ENUMS AND FLAGS

  enum Pango::GravityHint

•   'natural' / 'PANGO_GRAVITY_HINT_NATURAL'

•   'strong' / 'PANGO_GRAVITY_HINT_STRONG'

•   'line' / 'PANGO_GRAVITY_HINT_LINE'

SEE ALSO
Pango

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.